@font-face {
    font-family: 'Didot';
    src: url('../fonts/Didot-Bold.woff2') format('woff2'),
url('../fonts/Didot-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Didot';
    src: url('../fonts/Didot.woff2') format('woff2'),
url('../fonts/Didot.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Didot';
    src: url('../fonts/Didot-Italic.woff2') format('woff2'),
url('../fonts/Didot-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

